
Core - Bug # 48157

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:
Created: 2013-05-13 Assigned To: Wouter Wolters
Updated: 2013-05-28 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Remove dummy files from ext:tstemplate_* extensions
Description

Remove dummy files from ext:tstemplate_* extensions

Associated revisions
Revision 772d7379 - 2013-05-27 23:35 - Wouter Wolters

[TASK] Remove dummy files from ext:tstemplate_* extensions

    -  Remove dummy files from ext:tstemplate_* extensions
    -  Remove old class names to the new ones
    -  Adjust function names for the backend module
    -  Adjust AJAX save type

Change-Id: I560c1c0e7bceb271eaba1a1d660cec71614df64a
Resolves: #48157
Related: #47756
Releases: 6.2
Reviewed-on: https://review.typo3.org/20766
Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2013-05-13 23:02 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20766

#2 - 2013-05-27 23:34 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20766
#3 - 2013-05-28 00:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:772d7379e8f0368ae992923f3bd2cf5eda5b8a4c.
